Milter.greylist.Record Class Reference
Inheritance diagram for Milter.greylist.Record:

## Public Member Functions

def | __init__ (self, timeinc=0)
def | __str__ (self)

## Public Attributes

| firstseen
| lastseen
| cnt
| umis

## Static Private Attributes

tuple | __slots__ = ( 'firstseen', 'lastseen', 'umis', 'cnt' )

The documentation for this class was generated from the following file:

- Milter/greylist.py